# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Dec  2 05:50:37 UTC 2016
pkgname = haskell-hastache
pkgver = 0.6.1-6
pkgdesc = Haskell implementation of Mustache templates
url = http://github.com/lymar/hastache
builddate = 1480657837
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 14005248
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-blaze-builder
depend = haskell-ieee754
depend = haskell-mtl
depend = haskell-syb
depend = haskell-text
